Hacking Unable to boot Renix V2.4 on 6.2.0

ceanth

Well-Known Member
OP
Newcomer
Joined
Sep 26, 2005
Messages
86
Trophies
1
XP
476
Country
Hi all,



I am looking to update my switch which is running 6.2.0. I intend to update to 8.1.0 which the highest supported version by Reinx V2.4. Logic is that I want to play Fire Emblem and also new Zelda game next month so might as well update to the latest supported firmware.

Before I updated my switch firmware I decided to get Renix out of the way so I updated to V2.4 from V2.0 and the switch wouldn’t boot. I noticed that V2.4 has more folders then V2.0 (V2.0 only has one Renix folder).

I couldn’t get V2.4 to boot on 6.2.0, after injecting the payload I just get a blank screen.

Is there something else I am suppose to do with V2.4 other then copying across the files to the root of the SD card?
 

Draxzelex

Well-Known Member
Member
Joined
Aug 6, 2017
Messages
19,025
Trophies
2
Age
29
Location
New York City
XP
13,431
Country
United States
ReiNX 2.4 has a problem booting firmware versions lower than 7.0. To fix this, you can temporarily run a lower version of ReiNX, such as 2.3, then update your firmware and then update your CFW to version 2.4
 
  • Like
Reactions: ceanth

ceanth

Well-Known Member
OP
Newcomer
Joined
Sep 26, 2005
Messages
86
Trophies
1
XP
476
Country
ReiNX 2.4 has a problem booting firmware versions lower than 7.0. To fix this, you can temporarily run a lower version of ReiNX, such as 2.3, then update your firmware and then update your CFW to version 2.4

Ah, that would explain it! Thank you, I'll go ahead and do that.
 
  • Like
Reactions: Draxzelex

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Shubshub @ Shubshub: oshit its the real jdbye